html {
    font-size: 12px;
}

@media (min-width: 768px) {
    html {
        font-size: 14px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    background-color: #002d72;
    background-image: url('../img/metro.webp');
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
}

.card-header {
    background-color: #FFE500;
    font-weight: bold;
}

.card {
    opacity: 0.9;
}

.input-group-text {
    background-color: lightgoldenrodyellow;
    font-weight: bold;
    width: 12rem;
}

.footer {
    color: white !important;
}


/* Breadcrumbs */
.breadcrumb {
    font-size: 14px;
    font-family: "Nunito", sans-serif;
    color: #899bbd;
    font-weight: 600;
}

.breadcrumb a {
    color: #899bbd;
    transition: 0.3s;
}

.breadcrumb a:hover {
    color: #51678f;
}

.breadcrumb .breadcrumb-item::before {
    color: #899bbd;
}

.breadcrumb .active {
    color: #51678f;
    font-weight: 600;
}

.vignette {
    height: 180px;
    overflow-y: auto;
    margin-bottom: 0.5rem;
}
